@charset "UTF-8";
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
/**
 * @file
 * Styles specific to the digital.daaoperations.org site.
 * This is a subtheme of Drupal's omega theme
 */

/* Handy font size definitions 
font-size: .833em;   12px x .833   = 10px 
font-size: .917em;   12px x .917   = 11px 
font-size: 1em;      12px x 1      = 12px 
font-size: 1.083em   12px x 1.083  = 13px 
font-size: 1.167em;  12px x 1.167  = 14px
font-size: 1.25em;   12px x 1.125  = 15px
font-size: 1.417em;  12px x 1.417  = 17px
font-size: 2em;      12px x 2       = 24px
*/

/* Custom Styles */

/* Handy color definitions from DAA logo
      turquoise: #00AECD  Pacific
light turquoise: #8BD0E9  Seagull
          green: #8FB163  Olivine
      80% green: #A3C188 (not from palette)
         orange: #FAA74A  Casablanca
     80% orange: #F3B76B (not from palette)
            red: #F15A40  Flamingo
     slate blue: #8D9EC6  Ship Cove
      dark blue: #3D659E  San Marino
       parakeet: #36B550  Parakeet
     light gray: #B4B7B9  Silver Sand
          white: #FFFFFF
          black: #000000
 text dark gray: #788386
     text black: #333333  Mine Shaft
*/

/* GENERAL AND FRONT PAGE */

img {
  max-width: 100%;
  height: auto;
}

body {
  background: #FFFFFF;
}

/* use Ramona's body text def */
/* page-node-68 = Privacy Policy */
body,
body p,
.content-listing .read-more a,
.complaint-link a,
.page-node-68 ul li {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 1.5;
  color: #788386;
  letter-spacing: 0.4px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Libre Franklin', sans-serif;
  letter-spacing: 0.4px;
}

h2, .block .content h2 {
  margin: 0px 0px 12px;
  padding: 0px;
}

/* use Ramona's h1 HP def for the block-title on the home page */
.front .block h2.block-title {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  color: #FFFFFF;
}

/* use Ramona's h2 HP def for the views-field-title on the home page */
.front h2.views-field-title,
.front .block .content h2,
.more-link a, .more-link a:link,
.more-link a:focus, .more-link a:hover {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 1.2;
  color: #333333;
  letter-spacing: 0.4px;
}

.more-link a:focus, .more-link a:hover {
  color: #00AECD;
}

/* use Ramona's h1 AP def for title of article pages */
/* basically, all other pages */
h1#page-title {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 1.5;
  color: #FFFFFF;
  letter-spacing: 0.4px;
  background: #00AECD;
  text-align: center;
}

/* use Ramona's h2 AP def for sub titles on article pages */
/* basically, all other pages */
.block .content h2,
.block h2.block-title {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 1.5;
  color: #333333;
}

/* use Ramona's date and byline def for dates and bylines */
h3,
.date-display-single,
.date-display-start,
.date-display-end,
.by-line,
.easy-breadcrumb,
.easy-breadcrumb a:link {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 1.5;
  color: #788386;
  letter-spacing: 0.4px;
}

h3 {
  text-transform: uppercase;
}

/* use Ramona's linked no hover def for linked body text */
a:link, a:visited,
h4 a, h4 a:link,
.complaint-link h4 a, .complaint-link h4 a:link,
.press-room-link h4 a, .press-room-link h4 a:link,
.view-content .read-more a:link,
.view-content .read-more a:visited {
  color: #00AECD;
  text-decoration: underline;
}

/* exception for .more-link */
.more-link a, .more-link a:link, .more-link a:visited {
  color: #333333;
}

/* use Ramona's linked hover def for linked body text */
a:hover, a:focus,
h2 a:hover, h2 a:focus,
h3 a:hover, h3 a:focus,
h4 a:hover, h4 a:focus,
h5 a:hover, h5 a:focus,
h6 a:hover, h6 a:focus,
.view-content .read-more a:hover,
.view-content .read-more a:focus {
  color: #788386;
  text-decoration: underline;
}

/* useful h4 def */
h4,
body.node-type-webform #footer-associations h4,
body.page-press-releases .entry h4 {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 13px;
  line-height: 1;
  color: #333333;
  letter-spacing: 0.4px;
}

h4.subtitle,
h4.listing-title,
body.page-press-releases .entry h4.subtitle {
  margin: 0px 0px 14px 0px;
  line-height: 1.2;
  font-size: 16px;
}

.asterisk {
  float: left;
  color: #FF0000;
  margin: 0px 5px 0px 5px;
}

#page {
  min-height: 800px;
}

#zone-branding-wrapper {
  background: #00AECD;
  width: 100%;
  border-top: 3px solid #00AECD;
}

#zone-branding {
  padding: 0px 0px 5px 0px;
}

#zone-branding button,
#block-boxes-resources-menu a,
#block-boxes-resources-menu a:link,
#block-boxes-resources-menu a:visited {
  text-decoration: none;
  text-shadow: none;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  color: #FFFFFF;
  letter-spacing: 0.4px;
}

#zone-branding button {
  float: right;
}

/* do not display resources menu until user clicks on button */
#region-menu-second nav {
  display: none;
}

#block-boxes-resources-menu {
  display: none;
  background: #A3C188;
  padding: 20px 0px 10px 20px;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 99;
  width: 250px;
  font-size: 20px;
  text-align: left;
}

#block-boxes-resources-menu a,
#block-boxes-resources-menu a:link,
#block-boxes-resources-menu a:visited {
  font-size: 18px;
}

#block-boxes-resources-menu ul {
  list-style: none;
}

.region-menu-first-inner,
.region-menu-second-inner{
  padding: 20px 0px 0px 0px;
}

/* use margin to force menu button to new line on mobile phones */
/* so "customer resources" dropdown position is consistent */
#region-menu-first .branding-data {
  width: 240px;
  float: left;
  padding: 0px;
  margin: 0px 400px 0px 0px;
}

#region-menu-first .branding-data .logo-img {
	margin-right: 10px;
}

/* 201710xx temporarily removed social icons with display: none */
#stay-connected {
  float: right;
  margin: 0px 20px 0px 0px;
  display: none;
}

#stay-connected ul {
  padding: 5px 0px 0px 5px;
  margin: 0px;
  float: right;
}

#stay-connected li {
  float: right;
  list-style-type: none;
}

#stay-connected li a {
  margin: 0px 0px 0px 5px;
}

a.follow-link {
  padding-left: 15px;
}

.connect-block li.facebook a.follow-link-facebook {
  background-image: url("/DAA_style/facebook20.png");
  font-size: 0px;
  text-decoration: none;
}

.connect-block li.twitter a.follow-link-twitter {
  background-image: url("/DAA_style/twitter20.png");
  font-size: 0px;
  text-decoration: none;
}

.connect-block li.linkedin a.follow-link-linkedin {
  background-image: url("/DAA_style/linkedin20.png");
  font-size: 0px;
  text-decoration: none;
}

i.better_search {
	background: none;
}

/*
#block-search-form {
  float: left;
  width: 35px;
}
*/

.search-results .search-info {
  display: none;
}

#search-block-form {
  width: 100%;
}

#search-block-form .icon {
  margin: 0px;
}

/* to use the expand-on-hover functionality, just remove */
/* border and width from this rule (leave them in the focus/active rule*/
.form-item-search-block-form input.form-text {
  float: unset;
  background: #FFFFFF url("/DAA_style/search20.png") left no-repeat;
  color: #000000 !important;
  height: 35px;
  margin-left: 10px;
  border: 1px solid #000000;
  width: 210px;
}

.form-item-search-block-form input.form-text:focus,
.form-item-search-block-form input.form-text:active {
  outline:none;
  border: 1px solid #000000;
  width: 210px;
}

.form-item-search-block-form:hover input.form-text {
  outline:none;
  border: 1px solid #000000;
  width: 210px;
  color: #000000;
}

button:focus, button:active,
input:focus, input:active,
select:focus, select:active,
textarea:focus, textarea:active {
	-moz-box-shadow: #06f 0 0 0px;
	-webkit-box-shadow: #06f 0 0 0px;
	box-shadow: #06f 0 0 0px;
}

/* FOR MOBILE ONLY center the nav menu */
#region-menu-first {
  text-align: center;
}

/*
#region-menu-second {
  display: initial;
}
*/

#region-menu-second {
  text-align: center;
}

nav {
  display: none;
}

#block-boxes-nav-block-mobile {
  display: block;
}

#block-boxes-nav-block-mobile ul {
  margin: 0px;
}

/* FOR MOBILE ONLY width 100% so nav menu can be centered */
.navigation ul {
  width: 100%;
}

.navigation ul li {
  margin: 0px;
  padding: 0px;
}

/* use Ramona's nav no hover def for main nav links */
.navigation ul li a {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  color: #00AECD;
  display: block;
  padding: 13px 5px 13px 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

/* use Ramona's nav hover def for main nav links */
.navigation li.active-trail a, .navigation li a.active,
.navigation li a:hover, .navigation li a:focus,
.navigation ul li:hover a, .navigation ul li:focus a {
  font-weight: 700;
  color: #FAA74A;
}

/* use Ramona's nav hover def to override omega-forms.css */
form#search-block-form .form-actions input:hover,
form.webform-client-form .form-actions input:hover {
  background: #FAA74A;
}

/* show original consumer choice button block on bigger screens only */
#block-boxes-consumer-choice-box {
  display: none;
}

/* show mobile consumer choice button block on phone screens only */
#block-boxes-consumer-choice-box-mobile {
  display: block;
  margin: 10px 0px 0px 0px;
}

.block h2.block-title {
  padding: 30px 0px 30px;
}

.views-row {
  margin: 0px 0px 25px 0px;
  padding: 0px 0px 5px 0px;
}

.more-link {
  text-align: left;
  text-transform: uppercase;
}

.zone-header, .zone-content {
  padding-top: 10px;
}

#region-header-first {
  margin: 0px;
}

#block-boxes-home-header  {
  padding: 0px;
}

.front .block .choices-title {
  padding: 10px 20px 10px 30px;
}

/* use Ramona's h1 HP def for the block-title on the home page */
.front .block .choices-title h2 {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 26px;
  line-height: 1.3;
  color: #FFFFFF;
  margin: 0px;
  text-align: center;
}

#block-boxes-license-youradchoices .choices-body,
#block-boxes-license-privacyrights .choices-body,
#block-boxes-integrate-webchoices .choices-body,
#block-boxes-integrate-appchoices .choices-body {
  text-align: center;
  margin: 10px 0px 0px 0px;
}

#block-boxes-news-area {
  margin-top: 25px;
  text-align: center;
}

#block-boxes-news-area img {
  width: 40%;
}

#block-boxes-news-area .news-img-first img {
  margin: 0px 5px 5px 0px;
}

#block-boxes-news-area .news-img-second img {
  margin: 0px 0px 5px 5px;
}

#block-boxes-news-area .news-img-third img {
  margin: 5px 5px 0px 0px;
}

#block-boxes-news-area .news-img-last img {
  margin: 5px 0px 0px 5px;
}

#zone-content {
  margin-bottom: 30px;
}

.front #zone-content {
  margin: 0px;
  padding: 0px;
}

#zone-extra-wrapper {
  border-top: 1px solid #666666;
  margin-top: 10px;
}

#region-extra {
  margin: 0px 0px 20px 0px;
}

#zone-postscript-wrapper {
  background: #8FB163;
  margin: 0px;
  padding: 10px;
  min-height: 520px;
}

#zone-postscript h2.block-title {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 26px;
  line-height: 1;
  color: #FFFFFF;
  letter-spacing: 0.4px;
}

#zone-postscript .date-display-single {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 10px;
  line-height: 1;
  color: #FFFFFF;
  letter-spacing: 0.4px;
}

#zone-postscript h2 a,
#zone-postscript h2 a:link,
#zone-postscript h2 a:visited {
  font-weight: 700;
}

#zone-postscript h4 {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 1;
  color: #FFFFFF;
  letter-spacing: 0.4px;
}

/*
#zone-postscript .region-postscript-second-inner {
  padding: 0px 5px 0px 0px;
}

#zone-postscript .region-postscript-third-inner {
  padding: 0px 5px 0px 5px;
}

#zone-postscript .region-postscript-fourth-inner {
  padding: 0px 0px 0px 5px;
}
*/

#zone-postscript a,
#zone-postscript a:link,
#zone-postscript a:visited {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 1;
  color: #FFFFFF;
  letter-spacing: 0.4px;
}

#zone-postscript a:focus,
#zone-postscript a:hover {
  color: #FAA74A;
}

#boxes-box-follow_daa a.follow-link-twitter {
  background-image: url("/DAA_style/twitter32blue.png");
  font-size: 20px;
  text-decoration: none;
  padding: 5px 0px 15px 50px;
}

#zone-postscript .follow-link-twitter a,
#zone-postscript .follow-link-twitter a:link,
#zone-postscript .follow-link-twitter a:visited {
  font-size: 0px;
  text-decoration: none;
}

.block-boxes-twitter {
  color: #FFFFFF;
}

div.tweets-pulled-listing div.tweet-author,
div.tweets-pulled-listing div.tweet-authorphoto,
div.tweets-pulled-listing iframe.twitter-follow-button {
	display: none;
}

div.tweets-pulled-listing div.tweet-footer {
	margin: 5px 0px 45px 0px;
}

div.tweets-pulled-listing div.tweet-footer div.tweet-actions a {
	margin: 0px 5px;
}

div.tweets-pulled-listing div.tweet-divider {
	display: none;
}

#footer-associations {
  text-align: center;
  margin: 10px 0px 10px 0px;
}

#footer-associations h4 {
  padding: 20px 5px 0px 5px;
  text-align: center;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  line-height: 1;
  color: #333333;
  letter-spacing: 0.4px;
}

#footer-associations a {
  text-decoration: none;
}

#footer-associations img {
  margin: 5px 10px 5px 10px;
  max-width: 60px;
  max-height: 60px;
}

#footer-logo-img {
  text-align: center;
}

#footer-logo-img img {
  height: 90px;
  width: auto;
  margin: 15px 0px 0px 0px;
}

#zone-footer-second-wrapper {
  background: #00AECD;
  padding: 10px;
  color: #FFFFFF;
  font-size: 12px;
  text-align: center;
}

#zone-footer-second-wrapper ul {
  margin: 0px;
}

#block-boxes-default-footer-info .about-daa {
  font-weight: 400;
  font-size: 22px;
  margin: 0px 20px 0px 0px;
}

#block-boxes-default-footer-info .footer-item {
  margin: 0px 10px 0px 10px;
  vertical-align: bottom;
}

#block-boxes-default-footer-info,
#block-boxes-default-footer-info a,
#block-boxes-default-footer-info a:link,
#block-boxes-default-footer-info a:visited {
  display: inline-block;
  text-align: center;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 1.5;
  color: #FFFFFF;
  text-decoration: none;
  letter-spacing: 1px;
}

#block-boxes-default-footer-info a:hover,
#block-boxes-default-footer-info a:focus,
#block-boxes-default-footer-info a:active {
  color: #FAA74A;
}

/* use a:after to reserve space for bold active/hover */
/* so the menu items dont shift around when bold */
/* see data-text attribute in the html in the block */
#block-boxes-default-footer-info a:after {
    display:block;
    content:attr(data-text);
    font-weight:bold;
    height:1px;
    color:transparent;
    overflow:hidden;
    visibility:hidden;
    margin-bottom:-1px;
}

.copyright {
  padding: 10px 0px;
}

/* SPECIFIC PAGES, NOT FRONT */

.breadcrumb {
  display: none;
}

#block-easy-breadcrumb-easy-breadcrumb {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

.easy-breadcrumb {
  padding: 6px 0px 15px 0px;
}

/* Pagers */
.pager,
.pager li,
.pager li a,
.pager li.pager-current,
.pager li.first,
.pager li.first a,
.pager li.first a:hover,
.pager li.pager-next,
.pager li.pager-last,
.pager li.pager-last a,
.pager li.pager-last a:hover {
  background: #FFFFFF;
  border: none;
}

.pager li,
.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  color: #00AECD;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-size: 14px;
}

.pager li.active-trail a,
.pager li a.active,
.pager li a:hover,
.pager li a:focus,
.pager li.pager-current {
  color: #FAA74A;
}

.pager li.pager-previous a {
  width: 90px;
  margin-left: 20px;
}

.pager li.pager-ellipsis {
  display: none;
}

.pager li.pager-next,
.pager li.pager-last,
.pager li.pager-next.last {
  position: relative;
}

.pager li.pager-next {
  margin-left: 60px;
}

/* page-node-66 - About */
/* page-node-67 - Principles */
/* page-node-54 - Enforcement */
/* page-node-69 = Contact Us */
/* page-node-68 = Privacy Policy */
/* page-node-52 = Terms of Use */
/* page-node-59 = DAA in the News */
/* page-node-132 = Associations */
/* page-node-143 = Casebook */
/* page-node-144 = Casebook Order Received */
/* page-node-380 = Resources */
/* page-node-381 = DAA News */
/* page-node-383 = License */
/* page-node-2870 = License Privacy Rights Icon*/
/* page-node-384 = WebChoices */
/* page-node-2903 = WebChoices CCPA*/
/* page-node-385 = AppChoices */
/* page-node-386 = First Party */
/* page-node-387 = First Party */

/* About */
.about-section {
  margin: 5px 0px 15px 0px;
}

/* Principles */
.page-node-67 #zone-content {
	margin-bottom: 0px;
}

.principles-section0 {
  margin: 0px 0px 40px 0px;
}

.principles-section1 {
  margin: 30px 0px 40px 0px;
}

.principles-section2 {
  margin: 30px 0px 40px 0px;
}

.principles-section3 {
  margin: 0px 0px 40px 0px;
}

.principles-section4 {
  margin: 40px 0px 40px 0px;
}

.principles-img img {
  margin: 5px 10px 0px 0px;
}

.principles-paragraph {
  margin: 0px;
}

/* Enforcement */
/* Node 54 = Enforcement */
/* override for screens larger than phone size - add vertical divider line */

.complaint-link1 img {
  margin: 0px 10px 0px 0px;
  width: 70px; 
}

.complaint-link2 img {
  margin: 0px 20px 0px 0px;
  width: 60px; 
}

.page-node-54 .enforcement-casebook-title {
  font-size: 22px;
  color: #F15A40;
  font-weight: 700;
  margin: 0px 0px 10px 0px;
}

.page-node-54 .enforcement-casebook-link {
	margin: 15px 0px 0px 0px;
	font-size: 20px;
}

/* "page-blog" = Blog page view*/
/* Node 381 = DAA News summary page */
/* "page-daa-news-press-releases" = Press Releases page view*/
/* "page-daa-news" = DAA in the News page view*/
/* Node 59 = DAA in the News old */
.news-year-title {
  float: left;
  font-weight: 700;
}

.news-year {
  float: left;
  margin: 0px 0px 20px 30px;
}

.page-node-381 .news-year {
  margin: 0px 30px 20px 0px;
}

.news-year a {
  color: #333333;
}

.news-year-headlines {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  line-height: 1;
  color: #333333;
  background: #FFFFFF;
  letter-spacing: 0.4px;
  margin: 20px 0px 0px 0px;
  text-align: center;
}

.news-post-year {
  text-align: center;
}

.page-blog .view-content,
.page-daa-news-press-releases .view-content,
.page-daa-news .view-content,
.page-node-59 .news-content,
.page-node-381 .view-content,
.page-node-381 .news-content
 {
  clear: both;
}

.page-node-59 .news-headline,
.page-node-381 .news-headline {
  margin: 20px 0px 0px 0px;
  font-weight: 700;
}

.page-daa-news .views-row {
  margin: 0px 0px 0px 0px;
}

.page-daa-news .news-headline {
  margin: 15px 0px 0px 0px;
  font-weight: 700;
}

.page-daa-news .date-display-single {
	font-size: 14px;
}

.views-field-field-by-line h3,
h3.by-line {
  text-transform: none;
}

.page-blog .views-row h2.views-field {
  margin: 0px;
  padding: 0px;
}

.page-blog .view-blog-entry-list .read-more {
  margin: -10px 0px 0px 0px;
}

.node-type-blog-entry body p,
.node-type-press-release body p {
  font-size: 14px;
}

.node-type-blog-entry h1#page-title,
.node-type-press-release h1#page-title {
  font-size: 20px;
  line-height: 1;
  padding: 2px 0px 0px 0px;
  min-height: 43px;
}

/* Node 381 = DAA News summary page */
.page-node-381 #block-views-press-release-list-block-2 .news-year a,
.page-node-381 #block-views-press-release-list-block-2 .news-year a:link,
.page-node-381 #block-views-press-release-list-block-2 .news-year a:visited,
.page-node-381 #block-views-in-the-news-block-1 .news-year a,
.page-node-381 #block-views-in-the-news-block-1 .news-year a:link,
.page-node-381 #block-views-in-the-news-block-1 .news-year a:visited {
  color: #788386;
  font-weight: 700;
  text-decoration: underline;
}

.page-node-381 #block-views-press-release-list-block-2 .news-year a:focus,
.page-node-381 #block-views-press-release-list-block-2 .news-year a:hover,
.page-node-381 #block-views-in-the-news-block-1 .news-year a:focus,
.page-node-381 #block-views-in-the-news-block-1 .news-year a:hover {
  color: #00AECD;
}

.page-node-381 #block-views-press-release-list-block-2 {
  width: 90%;
  height: 285px;
  overflow: scroll;
  border: 2px solid #F15A40;
  margin: 10px 0px 10px 0px;
  padding: 0px 15px 0px 10px;
}

.page-node-381 #block-views-press-release-list-block-2 h2 {
  color: #F15A40;
  padding: 20px 0px 20px 0px;
}

.page-node-381 #block-views-press-release-list-block-2 .view-content {
  margin: 20px 0px 0px 0px;
}

/* show original signup block on bigger screens only */
.page-node-381 #block-webform-client-block-70 {
  display: none;
}

/* show mobile signup block on phone screens only */
.page-node-381 #block-webform-client-block-126 {
  display: block;
}

.page-node-381 #block-views-in-the-news-block-1 {
  width: 90%;
  height: 285px;
  overflow: scroll;
  border: 2px solid #8FB163;
  margin: 10px 0px 10px 0px;
  padding: 0px 15px 0px 10px;
}

.page-node-381 #block-views-in-the-news-block-1 h2 {
  color: #8FB163;
  padding: 20px 0px 20px 0px;
}

.page-node-381 #block-boxes-press-room-links {
  width: 90%;
  padding: 10px;
}

.page-node-381 #block-boxes-press-room-links h2,
.page-node-381 #block-boxes-press-room-links a,
.page-node-381 #block-boxes-press-room-links a:link,
.page-node-381 #block-boxes-press-room-links a:visited,
.page-node-381 #block-boxes-press-room-links .press-contact {
  font-size: 14px;
}

.press-room-link {
  margin: 5px;
  padding: 10px 0px 0px 0px;
}

.press-contact-search {
  color: #FFFFFF;
  margin: -10px;
}

/* Node 383 = License */
/* Node 2870 = License Privacy Rights Icon*/
/* Node 384 = Webchoices */
/* Node 2903 = Webchoices CCPA */
/* Node 385 = Appchoices */
.page-node-383 #webform-client-form-383 input,
.page-node-2870 #webform-client-form-2870 input,
.page-node-384 #webform-client-form-384 input,
.page-node-2903 #webform-client-form-2903 input,
.page-node-385 #webform-client-form-385 input {
  margin: 0px 10px 0px 0px;
}

.page-node-383 #webform-client-form-383 .form-required,
.page-node-2870 #webform-client-form-2870 .form-required,
.page-node-384 #webform-client-form-384 .form-required,
.page-node-2903 #webform-client-form-2903 .form-required,
.page-node-385 #webform-client-form-385 .form-required {
  display: none;
}

.page-node-383 .webform-confirmation p,
.page-node-2870 .webform-confirmation p,
.page-node-384 .webform-confirmation p,
.page-node-2903 .webform-confirmation p,
.page-node-385 .webform-confirmation p {
  font-size: 30px;
}

.page-node-383.page-node-done div.content.clearfix div.links,
.page-node-2870.page-node-done div.content.clearfix div.links,
.page-node-384.page-node-done .content .links,
.page-node-2903.page-node-done .content .links,
.page-node-385.page-node-done .content .links {
  display: none;
}

/* Node 383 = License */
.page-node-383 #license-right img {
  width:48%;
}

.page-node-383 #license-right #license-fees {
  background: #00AECD;
  padding: 30px 2% 30px 2%;
  margin: 0px 0px 50px 0px;
}

.page-node-383 #license-right #license-fees h2 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
}

.page-node-383 #license-right #license-fees p {
  color: #FFFFFF;
}

.page-node-383 #license-bottom {
  clear: both;
  width: 100%;
  padding: 20px 0px 0px 0px;
  border-top: 2px solid #00AECD;
}

/* Node 2870 = License Privacy Rights Icon*/
.page-node-2870 #license-implement {
  border: 1px solid #788386;
  padding: 3px 5px 3px 5px;
  margin-bottom: 10px;
}

.page-node-2870 #license-right #license-icon {
  margin: 0px 0px 40px 0px;
}

.page-node-2870 #license-right #license-icon img {
  float: left;
  width: 100px;
}

.page-node-2870 #license-right #license-icon h2 {
  padding: 20px 0px 0px 0px;
}

.page-node-2870 #license-right #license-fees {
  background: #00AECD;
  padding: 30px 2% 30px 2%;
  margin: 0px 0px 50px 0px;
}

.page-node-2870 #license-right #license-fees h2 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
}

.page-node-2870 #license-right #license-fees p {
  color: #FFFFFF;
}

.page-node-2870 #license-bottom {
  clear: both;
  width: 100%;
  padding: 20px 0px 0px 0px;
  border-top: 2px solid #00AECD;
}

/* Node 454 = YACIcon/add-agreement clickwrap request submitted */ 
.page-node-454 .page-node-done div.error {
  display: none !important;
}

/* Node 454 = YACIcon/add-agreement clickwrap request submitted */
/*  Need this because error messages from .page-node-454 */
/*  are showing up on .page-node-done for some reason */
.page-node-454 div.error {
  display: none !important;
}

.page-node-454 .webform-confirmation {
  padding: 30px;
}

.page-node-454 .webform-confirmation p {
  font-size: 18px;
}

.page-node-454 #webform-component-hellosign-signature-id,
.page-node-454 #webform-component-hellosign-signature-id-us,
.page-node-454 #webform-component-hellosign-signature-id-canada,
.page-node-454 #webform-component-hellosign-signature-id-argentina,
.page-node-454 #webform-component-hellosign-signature-id-california {
  display: none;
}

.page-node-454 #webform-component-sf-account-id {
  display: none;
}


/* Node 384 = WebChoices */
.page-node-384 .include-subtitle {
  background: #00AECD;
  padding: 16px;
  margin-bottom: 20px; /* to match normal h1 margin-bottom */
}

.page-node-384 .include-subtitle h1#page-title {
  line-height: 1;
  text-align: left;
  padding: 4px 10px 0px 10%;
  margin: 0px;
}

.page-node-384 .include-subtitle .subtitle {
  font-size: 14px;
  color: #FFFFFF;
  padding: 0px 20px 4px 10%;
}

.page-node-384 #webchoices-right {
  background: #00AECD;
  padding: 2%;
  margin: 0px 0px 50px 0px;
}

.page-node-384 #webchoices-right h2 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
}

.page-node-384 #webchoices-right p {
  color: #FFFFFF;
}

.page-node-384 #webchoices-bottom {
  clear: both;
  width: 100%;
  padding: 20px 0px 0px 0px;
  border-top: 2px solid #00AECD;
}

/* Node 2903 = WebChoices CCPA */
.page-node-2903 .include-subtitle {
  background: #00AECD;
  padding: 16px;
  margin-bottom: 20px; /* to match normal h1 margin-bottom */
}

.page-node-2903 .include-subtitle h1#page-title {
  line-height: 1;
  text-align: left;
  padding: 4px 10px 0px 5%;
  margin: 0px;
}

.page-node-2903 .include-subtitle .subtitle {
  font-size: 14px;
  color: #FFFFFF;
  padding: 0px 20px 4px 5%;
}

.page-node-2903 #webchoices-right {
  background: #00AECD;
  padding: 2%;
  margin: 0px 0px 50px 0px;
}

.page-node-2903 #webchoices-right h2 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
}

.page-node-2903 #webchoices-right p {
  color: #FFFFFF;
}

.page-node-2903 #webchoices-bottom {
  clear: both;
  width: 100%;
  padding: 20px 0px 0px 0px;
  border-top: 2px solid #00AECD;
}

/* Node 385 = AppChoices */
.page-node-385 .include-subtitle {
  background: #00AECD;
  padding: 16px;
  margin-bottom: 20px; /* to match normal h1 margin-bottom */
}

.page-node-385 .include-subtitle h1#page-title {
  line-height: 1;
  text-align: left;
  padding: 4px 10px 0px 10%;
  margin: 0px;
}

.page-node-385 .include-subtitle .subtitle {
  font-size: 14px;
  color: #FFFFFF;
  padding: 0px 20px 4px 10%;
}

.page-node-385 #appchoices-right {
  background: #00AECD;
  padding: 2%;
  margin: 0px 0px 50px 0px;
}

.page-node-385 #appchoices-right h2 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
}

.page-node-385 #appchoices-right p {
  color: #FFFFFF;
}

.page-node-385 #appchoices-bottom {
  clear: both;
  width: 100%;
  padding: 20px 0px 0px 0px;
  border-top: 2px solid #00AECD;
}

/* Node 386 = First Party */
/* Node 387 = Third Party */
/*
.page-node-386 #first-party-right img,
.page-node-387 #third-party-right img {
  float: left;
  margin: 0px 20px 30px 0px;
}

.page-node-386 #first-party-right-caption-mobile,
.page-node-387 #third-party-right-caption-mobile {
  display: block;
}

.page-node-386 #first-party-right-caption,
.page-node-387 #third-party-right-caption {
  display: none;
}
*/

.page-node-386 #first-party-right,
.page-node-387 #third-party-right {
  display: none;
}

.page-node-386 #first-party-bottom,
.page-node-387 #third-party-bottom {
  clear: both;
  width: 100%;
}

/* Contact Us */
/* Node 69 = Contact Us */
/* override for screens larger than phone size - add vertical divider line */

body.page-node-69 .block h2.block-title {
  text-transform: none;
}

.captcha {
  margin: 30px 0px 0px 0px;  /* override for screens larger than phone size */
}

.captcha span.fieldset-legend {
  font-weight: 700;
}

.captcha img {
  margin: 10px 0px 0px 20px;  /* override for screens larger than phone size */
}

.form-item-captcha-response label {
  display: none;
}

.form-item-captcha-response .description {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 1.5;
  color: #788386;
  letter-spacing: 0.4px;
  margin: 0px 0px 10px 0px;  /* override for screens larger than phone size */
}

/* Node 69 = Contact Us */
body.page-node-69 #webform-client-form-69 input {
  width: 100%;
}

/* Node 69 = Contact Us */
body.page-node-69 #webform-client-form-69 #webform-component-contact-me input {
  width: auto;
  margin-left: 20px;
}

/* Node 69 = Contact Us */
body.page-node-69 #webform-client-form-69 #edit-actions input {
  float: left;
  width: auto;
  margin-left: 44%;  /* override for screens larger than phone size */
}

/* page-node-143 = Casebook */
/* page-node-144 = Casebook Order Received */
.page-node-143 #block-boxes-casebook-image,
.page-node-144 #block-boxes-casebook-image {
  width: 60%;
  max-width: 300px;
}

.page-node-143 #block-boxes-casebook-image img,
.page-node-144 #block-boxes-casebook-image img {
  width: 100%;
}

/* Participants */
/* This width setting is the key to consistent logo sizes*/
.page-participating #section-content #zone-content img,
.page-participating-by-type #section-content #zone-content img {
  width: 100px;
  max-width: 100px;
}

/*  border: 2px solid #000000; */
.page-participating #section-content #zone-content td,
.page-participating-by-type #section-content #zone-content td {
  margin: 10px;
}

/* For mobile, do not display main content block (i.e. view page) */
/* For non-mobile, do not display view block */
.page-participating #block-system-main,
.page-participating-by-type #block-system-main
 {
  display: none;
}

.page-participating #block-views-sfaccounts-block-1,
.page-participating-by-type #block-views-sfaccounts-block-2
 {
  display: block;
}

.page-participating .view-content,
.page-participating-by-type .view-content {
  padding: 10px 4px 10px 4px;
}

.page-participating .view-header,
.page-participating-by-type .view-header {
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

.page-participating .view-content h3,
.page-participating-by-type .view-content h3 {
  color: #00AECD;
  font-size: 30px;
  margin: 20px 0px 0px 0px;
  font-weight: 700;
}

.page-participating #switch_links,
.page-participating-by-type #switch_links {
  text-align: center;
}
.page-participating #switch_to_title,
.page-participating #switch_to_type,
.page-participating-by-type #switch_to_title,
.page-participating-by-type #switch_to_type {
  margin: 0px 5px 0px 5px;
  padding: 5px;
  font-size: 14px;
  font-weight: 700;
}

.page-participating #top-link,
.page-participating-by-type #top-link {
  background: #999999;
  opacity: .7;
  position: fixed;
  right: 30px;
  text-align: center;
  bottom: 20%;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  width: 40px;
  height: 40px;
  font-size: 32px;
  line-height: 32px;
  padding: 1px 0;
  border-radius: 4px;
  z-index: 99;
}

.page-participating .view-content a,
.page-participating .view-content a:link,
.page-participating .view-content a:visited,
.page-participating-by-type .view-content a,
.page-participating-by-type .view-content a:link,
.page-participating-by-type .view-content a:visited {
  font-size: 14px;
}

.page-participating .view-content .views-view-grid td,
.page-participating .view-content .cols-3 td,
.page-participating-by-type .view-content .views-view-grid td,
.page-participating-by-type .view-content .cols-3 td {
  width:  30%;
}

/* clear floats */
/* so jump reference stays below the fixed header */
.page-participating #block-system-main h3
.page-participating-by-type #block-system-main h3 {
  clear: left;
}

/* jump references did not work with "grid" tables */
/* work around by visually approximating grid */
.page-participating .sfaccounts-row,
.page-participating-by-type .sfaccounts-row {
  width: 30%;
  float: left;
  margin: 10px 0px 10px 0px;
  height: 40px;
}

.page-participating .view-content table,
.page-participating-by-type .view-content table {
  border:  0;
}

.page-participating .view-content tr:hover td,
.page-participating .view-content td.active,
.page-participating-by-type .view-content tr:hover td,
.page-participating-by-type .view-content td.active {
  background: unset;
}

/*
.page-participating .view-content tr:hover td:hover,
.page-participating-by-type .view-content tr:hover td:hover {
  background: #F3F3F7;
}
*/

.page-participating .view-content .views-field,
.page-participating-by-type .view-content .views-field {
  text-align: center;
}

.page-participating .view-content .views-field a,
.page-participating .view-content .views-field a:link,
.page-participating .view-content .views-field a:visited,
.page-participating-by-type .view-content .views-field a,
.page-participating-by-type .view-content .views-field a:link,
.page-participating-by-type .view-content .views-field a:visited {
  text-decoration: none;
  font-size: 26px;
  font-weight: 900;
}

body.page-participating #region-content,
.page-participating #region-content a,
.page-participating #region-content a:link,
.page-participating #region-content a:visited,
body.page-participating #region-footer-first,
.page-participating #region-footer-first a,
.page-participating #region-footer-first a:link,
.page-participating #region-footer-first a:visited,
body.page-participating-by-type #region-content,
.page-participating-by-type #region-content a,
.page-participating-by-type #region-content a:link,
.page-participating-by-type #region-content a:visited,
body.page-participating-by-type #region-footer-first,
.page-participating-by-type #region-footer-first a,
.page-participating-by-type #region-footer-first a:link,
.page-participating-by-type #region-footer-first a:visited {
  color: #333333;
}

/* Node 176 = LightHouse */
.page-node-176 #webform-component-daa-company--account-name,
.page-node-176 #edit-submitted-daa-company-account-name {
  width: 375px;
}

.page-node-176 #webform-component-badge-sites {
  width: 375px;
}

/* Node 278 = Summit2017 */
/* Node 388 = Summit2018 */
/* Node 389 = Summit */
.page-node-278 #block-boxes-daa-summit-2017-image,
.page-node-388 #block-boxes-daa-summit-2018-image,
.page-node-389 #block-boxes-daa-summit-2018-image {
  width: 100%;
}

.page-node-278 #block-boxes-daa-summit-2017-image img,
.page-node-388 #block-boxes-daa-summit-2018-image img,
.page-node-389 #block-boxes-daa-summit-2018-image img {
  width: 45%;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets {
  width: 90%;
  text-align: center;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets img,
.page-node-388 #block-boxes-daa-summit-2018-tickets img,
.page-node-389 #block-boxes-daa-summit-2018-tickets img {
  width: 80%;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets {
  border: 1px solid #000000;
  border-radius: 5px;
  height: 50px;
  width: 100%;
  line-height: 2.75;
  background-color: #00AECD;
  padding: 10px 0px 0px 0px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:link,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:visited,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited {
  text-decoration: none;
  color: #FFFFFF;
  font-size: 14px;
}

/* .page-node-479 Mobile */
/* .page-node-480 Web */
.page-node-479 #zone-content,
.page-node-480 #zone-content {
  margin-bottom: 0px;
}

.resources-subpage-left {
  background: #F15A40;
  margin: 0px 0px 20px 2px;
  padding: 20px;
}

.resources-subpage-center {
  background: #FAA74A;
  margin: 0px 2px 20px 2px;
  padding: 20px;
}

.resources-subpage-right {
  background: #36B550;
  margin: 0px 2px 20px 0px;
  padding: 20px;
}

.resources-subpage-left-left,
.resources-subpage-center-left,
.resources-subpage-right-left {
  margin: 0px 0px 20px 0px;
}

.resources-subpage-left-left img,
.resources-subpage-center-left img,
.resources-subpage-right-left img {
  float: left;
  width: 30%;
  margin: 0px 10px 20px 20px;
}

.page-node-380 .resources-subpage-right-left img {
  float: none;
  width: 70%;
  margin: 10px 10px 0px 0px;
}

.resources-subpage-left-right,
.resources-subpage-center-right,
.resources-subpage-right-right {
  clear: both;
}

.resources-subpage-left h1,
.resources-subpage-center h1,
.resources-subpage-right h1 {
  margin-bottom: 0px;
  font-size: 30px;
}

.resources-subpage-left-left,
.resources-subpage-center-left,
.resources-subpage-right-left,
.block .content .resources-subpage-left h2,
.block .content .resources-subpage-center h2,
.block .content .resources-subpage-right h2 {
  color: #FFFFFF;
}

.resources-subpage-left p,
.resources-subpage-left-left a,
.resources-subpage-left-left a:link,
.resources-subpage-left-left a:visited,
.resources-subpage-center p,
.resources-subpage-center-left a,
.resources-subpage-center-left a:link,
.resources-subpage-center-left a:visited,
.resources-subpage-right p,
.resources-subpage-right-left a,
.resources-subpage-right-left a:link,
.resources-subpage-right-left a:visited{
  color: #FFFFFF;
  font-size: 18px;
}

.resources-subpage-bottom {
  clear: both;
  border-top: 2px solid #B4B7B9;
  margin: 20px 0px 0px 0px;
}

.resources-subpage-bottom-left,
.resources-subpage-bottom-center,
.resources-subpage-bottom-center-left,
.resources-subpage-bottom-center-center,
.resources-subpage-bottom-center-right,
.resources-subpage-bottom-right {
  clear: both;
}

.resources-subpage-bottom-left,
.resources-subpage-bottom-left a,
.resources-subpage-bottom-left a:link,
.resources-subpage-bottom-left a:visited,
.resources-subpage-bottom-center,
.resources-subpage-bottom-center a,
.resources-subpage-bottom-center a:link,
.resources-subpage-bottom-center a:visited,
.resources-subpage-bottom-center-left,
.resources-subpage-bottom-center-left a,
.resources-subpage-bottom-center-left a:link,
.resources-subpage-bottom-center-left a:visited,
.resources-subpage-bottom-center-center,
.resources-subpage-bottom-center-center a,
.resources-subpage-bottom-center-center a:link,
.resources-subpage-bottom-center-center a:visited,
.resources-subpage-bottom-center-right,
.resources-subpage-bottom-center-right a,
.resources-subpage-bottom-center-right a:link,
.resources-subpage-bottom-center-right a:visited,
.resources-subpage-bottom-right,
.resources-subpage-bottom-right a,
.resources-subpage-bottom-right a:link,
.resources-subpage-bottom-right a:visited {
  margin: 30px 0px 60px 0px;
}

.resources-subpage-bottom-left img {
  float: left;
  margin: 0px 10px 60px 0px;
  width: 50px;
}

.resources-subpage-bottom-center img {
  float: left;
  margin: 0px 10px 60px 0px;
  width: 50px;
}

.resources-subpage-bottom-center-left img {
  float: left;
  margin: 0px 10px 50px 0px;
  width: 40px;
}

.resources-subpage-bottom-center-center img {
  float: left;
  margin: 0px 10px 60px 0px;
  width: 50px;
}

.resources-subpage-bottom-center-right img {
  float: left;
  margin: 0px 10px 60px 0px;
  width: 50px;
}

.resources-subpage-bottom-right img {
  float: left;
  margin: 0px 10px 60px 0px;
  width: 50px;
}

/* .page-node-1200 GetStarted */
/* .page-node-1238 GetStartedToday */
.getstarted-green {
  color: #8FB163;
}

.getstarted-blue {
  color: #00AECD;
}

.getstarted-gold {
  color: #FAA74A;
}

.getstarted-h1,
.getstarted-img,
.getstarted-img2 {
  text-align: center;
  margin-bottom: 20px;
}

.getstarted-img2 img {
  margin: 20px;
}

.page-node-1200 .getstarted-button,
.page-node-1238 .getstarted-button {
  background: #00AECD;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  border-radius: 20px;
}

.page-node-1200 .getstarted-button a,
.page-node-1200 .getstarted-button a:link,
.page-node-1200 .getstarted-button a:visited,
.page-node-1238 .getstarted-button a,
.page-node-1238 .getstarted-button a:link,
.page-node-1238 .getstarted-button a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

.page-node-1200 .getstarted-left,
.page-node-1200 .getstarted-center,
.page-node-1200 .getstarted-right,
.page-node-1238 .getstarted-left,
.page-node-1238 .getstarted-center,
.page-node-1238 .getstarted-right {
  margin-bottom: 25px;
  border-bottom: 1px solid #333333;
}

.getstarted-left,
.getstarted-center,
.getstarted-right {
  padding: 5px;
}

/* .page-node-2823 PrivacyRights */
.privacyrights-section {
  margin: 20px 0px 30px 0px;
}

.privacyrights-section .privacyrights-img {
  width: 130px;
}

.privacyrights-section .privacyrights-paragraph {
  margin-left: 140px;
}

.privacyrights-section .privacyrights-paragraph h2,
.privacyrights-section .privacyrights-paragraph ul {
  color: #00AECD;
  font-size: 18px;
  font-weight: 700;
}

.privacyrights-section .privacyrights-paragraph h2 {
  border-top: 1px solid #B4B7B9;
}

.privacyrights-section .privacyrights-paragraph h2,
.privacyrights-section .privacyrights-paragraph3 ul,
.privacyrights-section .privacyrights-paragraph4 ul {
  margin: 20px 0px 0px 0px;
}

.privacyrights-section .privacyrights-paragraph0 a.learn-more,
.privacyrights-section .privacyrights-paragraph1 a,
.privacyrights-section .privacyrights-paragraph2 a,
.privacyrights-section .privacyrights-paragraph3 a.learn-more,
.privacyrights-section .privacyrights-paragraph4 a.learn-more,
.privacyrights-section .privacyrights-paragraph5 a,
.privacyrights-section .privacyrights-paragraph7 a {
  border: 1px solid #3B8099;
  border-radius: 25px;
  background-color: #00AECD;
  padding: 2px 15px 2px 15px;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: 700;
}

.privacyrights-section .privacyrights-paragraph0 {
  padding-top: 0px;
}

.privacyrights-section .privacyrights-paragraph1 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph2 {
  padding-top: 0px;
  margin-bottom: 50px;
}

.privacyrights-section .privacyrights-paragraph3 {
  padding-top: 0px;
  margin-bottom: 30px;
}

.privacyrights-section .privacyrights-paragraph4 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph5 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph6 {
  padding-top: 10px;
  margin-top: -10px;
}

.privacyrights-section .privacyrights-paragraph7 {
  padding-top: 0.1px;
}

.ccpa-icon-assets-section {
  clear: both;
  border-top: 1px solid gray;
  padding: 20px;
}
